.headerArea .logo {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-wastenet.png', sizingMethod='image');
}
.saved div {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/text-howDoing.png', sizingMethod='image');
}
li.landfill { background-image: url(../images/icon-cube.gif); }
li.trees { background-image: url(../images/icon-tree.gif); }
li.water { background-image: url(../images/icon-waterdrops.gif); }
li.oil { background-image: url(../images/icon-barrel.gif); }

.mainNav li a,
.mainNav li a:link,
.mainNav li a:visited {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/mainNav-divider.png', sizingMethod='crop');
}

.subNav li a:hover { background: none; }

.newsletter { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/button-newsletter.png', sizingMethod='crop');
}
.askQuestion { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/button-askQuestion.png', sizingMethod='crop');
}
.whatToDo { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/button-whatToDo.png', sizingMethod='crop'); 
}

.promo1Top { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-green-top.png', sizingMethod='image');
}
.promo2Top { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-blue-top.png', sizingMethod='image');
}
.promo1Btm { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-green-btm.png', sizingMethod='crop');
}
.promo2Btm { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-blue-btm.png', sizingMethod='crop');
}
.promo1 { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-green-mid.png', sizingMethod='scale');
}
.promo2 { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/bkgrd-promo-blue-mid.png', sizingMethod='scale');
}

.quickLinks .logo {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-wastenet-footer.png', sizingMethod='crop');
}

.socialLinks .logo,
.socialLinks .logo:link,
.socialLinks .logo:visited {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-southland.png', sizingMethod='crop');
}

.southland { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-southlandDistrict.png', sizingMethod='crop');
}
.gore { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-gore.png', sizingMethod='crop');
}
.invercargill { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/logo-invercargill.png', sizingMethod='crop');
}

/* Footer icons */
.digg { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-digg.png', sizingMethod='image');
}
.digg:hover { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-digg-hover.png', sizingMethod='image');
}
.facebook { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-facebook.png', sizingMethod='image');
}
.facebook:hover { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-facebook-hover.png', sizingMethod='image');
}
.mySpace { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-mySpace.png', sizingMethod='image');
}
.mySpace:hover { 
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-mySpace-hover.png', sizingMethod='image'); 
}
.stumbleUpon { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-stumbleUpon.png', sizingMethod='image');
}
.stumbleUpon:hover { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-stumbleUpon-hover.png', sizingMethod='image');
}
.twitter { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-twitter.png', sizingMethod='image');
}
.twitter:hover { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-twitter-hover.png', sizingMethod='image');
}
.reddit { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-reddit.png', sizingMethod='image');
}
.reddit:hover { 
	background: none; 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/wastenet/images/socialnet-reddit-hover.png', sizingMethod='image');
}
